<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="16dp"
    android:paddingTop="12dp"
    android:paddingRight="16dp"
    android:paddingBottom="12dp"
    tools:showIn="@layout/fragment_video_detail_skeleton">


    <View
        android:layout_width="120dp"
        android:layout_height="68dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="12dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="112dp"
            android:layout_height="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="80dp"
            android:layout_height="12dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />
    </LinearLayout>
</LinearLayout>